"Funny timeS" = "Funny timeS";
"Splat" = "Splat";
"KaBoom!" = "KaBoom!";
"poof!" = "poof!";
"FWOOM" = "FWOOM";
"Your Name Here" = "Your Name Here";
"By:" = "By:";
"Your words here..." = "Your words here...";
